CREATE TABLE CRST_FND_REQ_SET_PGRM_PARAM(
  APPLICATION_ID              NUMBER(15),
  REQUEST_SET_ID              NUMBER(15),
  REQUEST_SET_PROGRAM_ID      NUMBER(15),
  DESCRIPTIVE_FLEX_APPL_ID    NUMBER(15),
  DESCRIPTIVE_FLEXFIELD_NAME  VARCHAR2(40 BYTE),
  APPLICATION_COLUMN_NAME     VARCHAR2(30 BYTE),
  LAST_UPDATE_DATE            DATE,
  LAST_UPDATED_BY             NUMBER(15),
  CREATION_DATE               DATE,
  CREATED_BY                  NUMBER(15),
  LAST_UPDATE_LOGIN           NUMBER(15),
  DISPLAY_FLAG                VARCHAR2(1 BYTE),
  INSERT_FLAG                 VARCHAR2(1 BYTE),
  UPDATE_FLAG                 VARCHAR2(1 BYTE),
  DEFAULT_TYPE                VARCHAR2(1 BYTE),
  DEFAULT_VALUE               VARCHAR2(2000 BYTE),
  SHARED_PARAMETER_NAME       VARCHAR2(30 BYTE),
  DUMMY                       CHAR(1),
  LAST_UPDATED_BY_NAME        VARCHAR2(100),
  CREATED_BY_NAME             VARCHAR2(100)
);
